Subject: Re: Official Git Homepage change? Re: git-scm.com

From: Petr Baudis <[email-masked]>
Date: Sat, 26 Jul 2008 22:17:51 +0200

On Fri, Jul 25, 2008 at 11:43:55PM -0700, Scott Chacon wrote:
> However, I have evangelized Git in person to literally thousands of
> people, and tens of thousands more online.  GitHub hosts over 10,000
> public git projects completely for free, and has contributed a ton
> back to the community, both in code and proselytization efforts.

I certainly agree that GitHub has done a lot for spreading Git; the
mention of code is interesting, though. There is Grist and the GitHooks;
anything else? It's a pity Grist wasn't even announced at the mailing
list. :-(

				Petr "Pasky" Baudis